body {
    font-family: 'Microsoft YaHei';
}

#old-ie {
    background-color: #ffd800;
    padding: 10px;
    text-align: center;
    display: none;
}


.head {
    background-color: #B82822;
    border-bottom: 1px solid #fff;
}


.navbar-default {
    background-color: #C30000;
    border: none;
    margin-bottom: 0px;
}

.navbar-default .container .navbar-brand {
    color: #fff;
    font-size: 16px;
}

.navbar-default .container .navbar-brand.active {
    color: #FEFE00;
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #FEFE00;
}


.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-family: 'Microsoft YaHei';
    font-size: 16px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #FEFE00;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #FEFE00;
    background-color: #C30000;
}

.navbar-default .navbar-toggle {
    border: none;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #C30000;
}

.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #FEFE00;
}


/*轮播图文字颜色*/
.carousel-container {
    margin-top: 20px;
}

.carousel-caption a {
    color: #fff;
}

.carousel-inner > .item > a {
    display: block;
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.carousel-inner > .item > a > img {
    margin: 0 auto;
    min-width: 100%;
    height: 260px;
    max-width: none;
    width: auto;
}

.carousel-control img {
    top: 50%;
    left: 50%;
    position: inherit;
    width: 40px;
    margin-top: -20px;
    margin-left: -20px;
}



@media (max-width: 768px) {
    .carousel-container {
        margin-top: 15px;
    }

    .carousel-inner > .item > a > img {
        width: 100%;
        height: auto;
    }
}

.info-head {
    margin-top: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #333;
}

.info-head .pull-left {
    padding: 5px 0;
}

.info-head .pull-right {
    padding-top: 8px;
}

.info-head h3 {
    color: #C30000;
    margin: 0;
    font-family: 'Microsoft YaHei';
    font-size: 22px;
}

.info-head h3 span {
    color: #333;
    margin-right: 10px;
    font-family: 'Microsoft YaHei';
    font-size: 18px;
    cursor: pointer;
}

.info-head h3 span.active {
    color: #C30000;
    font-size: 22px;
}

.info-head img {
    width: 18px;
    margin-right: 10px;
    margin-top: -3px;
}

.info-head a {
    color: #C30000;
    font-family: 'Microsoft YaHei';
    font-size: 14px;
}

.info-content {
    padding: 5px 0 0 0;
    margin: 0;
}

.info-content li {
    padding: 4px 0;
    width: 100%;
    list-style: none;
}

.info-content li .col-xs-10 {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding-left: 0;
    padding-right: 0;
}

.info-content li .col-xs-2 {
    color: #555;
    padding-left: 0;
    padding-right: 0;
}


.info-content li .col-xs-9 {
    text-overflow: ellipsis;
    overflow: hidden;
    padding-left: 0;
    padding-right: 0;
}

.info-content li .col-xs-9 h3 {
    font-size: 16px;
    margin: 0;
}



.info-content li a {
    color: #555;
    font-size: 15px;
}

.info-content li a span {
    color: #999;
    display: inline-block;
    padding-right: 5px;
}

.info-content li a:hover {
    color: #C30000;
    text-decoration: none;
}

.info-content li a:hover span {
    color: #C30000;
}

.info-content li a:hover div {
    color: #C30000;
}


.info-report li .col-xs-3 p {
    background-color: #888;
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 2px 0;
    margin-bottom: 4px;
}

.info-report li .col-xs-3 h2 {
    background-color: #eee;
    color: #333;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0px;
    padding: 2px 0;
}

.info-report li {
    margin-top: 6px;
}

.info-report li:last-child {
    border: none;
}

.info-report li .col-xs-3 {
    color: #555;
    padding-left: 0;
    max-width: 80px;
}


.info-report li h3 {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #333;
    padding-bottom: 6px;
}

.info-report li p {
    font-size: 14px;
    max-height: 36px;
    overflow: hidden;
    margin: 0;
    line-height: 1.4;
    color: #888;
}

.info-report li a:hover .col-xs-3 p {
    background-color: #C30000;
    color: #fff;
}

.info-report li a:hover h3, .info-report li a:hover h2 {
    color: #C30000;
}
.info-link .row {
    padding-top:16px;
}
.info-link a {
    text-decoration: none;
    color: #333;
    font-size:15px;
}
.info-link a p{
    margin-top:10px;
}
.info-link a:hover {
    color: #C30000;
}

.foot {
    margin-top: 10px;
    background-color: #C30000;
    color: #fff;
}

.foot a {
    color: #fff;
}

.foot .foot-link {
    background-color: #C30000;
    padding: 10px 0;
    border-bottom: 1px solid #fff;
}

.foot .col-sm-4 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.foot .foot-link p {
    font-size: 12px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #fff;
}

.foot .copyright {
    padding-top: 10px;
    padding-bottom: 10px;
}



/*列表页*/
.list-page .menu {
    margin-top: 10px;
    background-color: #f4f4f4;
    padding: 0;
}

.list-page .menu .menu-title {
    background-color: #C30000;
    padding: 10px;
}

.list-page .menu h3 {
    margin: 0;
    font-size: 20px;
    padding-left: 6px;
    color: #fff;
}

.list-page .menu p {
    padding-left: 16px;
    margin: 15px 0;
}

.list-page .menu p a {
    color: #555;
    font-size: 16px;
    text-decoration: none;
}

.list-page .menu p a:hover {
    color: #C30000;
}

.list-page .menu p a span {
    margin-right: 5px;
}

.list-page .menu p.active a {
    color: #C30000;
}

.list-page .info-head {
    border-bottom: 1px solid #C30000;
    margin-top: 10px;
}

.list-page .info-head h3 {
    color: #333;
    padding-top: 10px;
    padding-bottom: 7px;
}

.list-page .info-content {
    padding: 0;
}

.list-page li {
    border-bottom: 1px dashed #eee;
    padding: 10px 0;
}

.list-page li span {
    background: url(second.png) no-repeat left center;
    background-size: contain;
    display: block;
    width: 24px;
    height: 24px;
    margin-bottom: -7px;
    margin-right: 5px;
}



.list-page {
    min-height: 620px;
}

.last-info li {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    border-bottom: none;
    padding: 5px 0;
}

/*文章页*/
.info-info {
    padding-bottom: 10px;
}

.info-main {
    border-top: 1px dashed #C30000;
    padding-top: 20px;
}